Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

UC520W-8U-4FXO-K9 with 7.0.3

I have an UC520W-8U-4FXO-K9 with the CME 7.0.3 version. The Unity is 3.2.1. I want upgrade the unity to 7.0.3 with Spanish language, but Im having problems with the language payload file. It looks like the uc520w doesnt support unity 7.0.3. This the error message:

"Validating payloads match registered checksums...

- cue-vm-es_CO-langpack.ise.7.0.3.prt1 .................................error

ERROR: Payload checksum [cfc139ef4ce38632063c5205a6d13947] does not match registered payload checksum [bd4694cdc62592978eefe2b158e07d75] for cue-vm-es_CO-langpack.ise.7.0.3.prt1"

Its possible get the right file with the rigth checksum ?

Thanks.

1 ACCEPTED SOLUTION
9 REPLIES
Hall of Fame Super Gold

Re: UC520W-8U-4FXO-K9 with 7.0.3

This is something cisco has forgot or not documented, the files are not compatible.

I resolved the issue doing a clean install using the CUE files for the 1861. At some point, you will see that the Spanish language file, has the same exact name, but different checksum!

New Member

Re: UC520W-8U-4FXO-K9 with 7.0.3

The clean installation works fine for US payload. the problem is with the Spanish payload.

I realize for now the UC520 only support the US version of unity 7.0.3.

What do you think about it?.

Thanks

Hall of Fame Super Gold

Re: UC520W-8U-4FXO-K9 with 7.0.3

What I told you above, use CUE file for the 1861 and you can support any language.

Really a poor move by Cisco in this case.

New Member

Re: UC520W-8U-4FXO-K9 with 7.0.3

I will try and I will let you know, thanks.

New Member

Re: UC520W-8U-4FXO-K9 with 7.0.3

Paul, how can I get the unity files for a 1861?.

In download software link, there is not diferentiation for routers, just for AIM, NM and NME modules.

Any way your information about the 7.0.3 version is good.

Thanks.

New Member

Re: UC520W-8U-4FXO-K9 with 7.0.3

Works for Spanish too!.

Thanks.

Hall of Fame Super Gold

Re: UC520W-8U-4FXO-K9 with 7.0.3

Yes? What you did exactly ? Because to be honest with you, I don't remember from which exact zipfile I had extracted the files that worked on the UC520 CUE.

New Member

Re: UC520W-8U-4FXO-K9 with 7.0.3

I did a clean install of the Unity 7.0.4 version (the Rob's link).

410
Views
10
Helpful
9
Replies
CreatePlease to create content